Subject: Re: [v6ops] New Version Notification for draft-lopez-v6ops-dc-ipv6-04.txt

From: [email-masked]
Date: Thu, 14 Feb 2013 21:19:03 +0000

Hi All,
   I have followed the changes of this I-D and I really like this version. IMHO I think it can help the IPv6 adoption.

Alejandro,

------Mensaje original------
De: Diego R. Lopez
Remitente: [email-masked]
Para: Roque Gagliano (rogaglia)
CC: <[email-masked]>
Asunto: Re: [v6ops] New Version	Notification	for	draft-lopez-v6ops-dc-ipv6-04.txt
Enviado: 7 feb, 2013 05:47

Hi Roque,

You are totally right. I think it is my fault from the original version, and has been propagating through the successive ones.

Be goode,

On 6 Feb 2013, at 23:27 , Roque Gagliano (rogaglia) wrote:

> Hi Arturo,
>
> Thanks for the update.
>
> Without reading the document in detail, I was wondering why do you think it should be published as "Standards Track". This WG published similar documents (such as RFC 5963) as Informational.
>
> Regards,
> Roque
>
>
> On Feb 6, 2013, at 1:43 AM, Arturo Servin <[email-masked]> wrote:
>
>> Hi,
>>
>>      We have submitted a new version of draft-lopez-v6ops-dc-ipv6-04. Some
>> of the changes we made:
>>
>> - We expanded the security section as suggested in the list. We included
>> the attacks and security issues that we considered more important in DC
>> infrastructure. Please let us know if you wanted to see more, or if some
>> need to be expanded.
>> - We added a new section "Other Operational Considerations" and we
>> included topics such as Addressing, Cost and Monitoring/Management. If
>> it want to include more topics let us know.
>> - We re-organized some text in the introduction to be now under a
>> renamed section "Architecture and Transition Stages"
>> - We added text suggesting how to start moving applications to IPv6
>> within the DC
>> - We added some text to explaining the motivations from moving from
>> Dual-stack to IPv6-only as suggested in the list
>> - We changed some text to improve reading as suggested by some people
>> off-list
>> - We fixed some typos
>> - We updated some references
>> - And we added a new author
>>
>>      And I think that is all.
>>
>>      Please let us know your comments.
>>
>> Best regards
>> as
>>
>>
>> -------- Original Message --------
>> Subject: New Version Notification for draft-lopez-v6ops-dc-ipv6-04.txt
>> Date: Tue, 05 Feb 2013 13:57:43 -0800
>> From: [email-masked]
>> To: [email-masked]
>> CC: [email-masked], [email-masked], [email-masked],
>> [email-masked]
>>
>>
>> A new version of I-D, draft-lopez-v6ops-dc-ipv6-04.txt
>> has been successfully submitted by Arturo Servin and posted to the
>> IETF repository.
>>
>> Filename:     draft-lopez-v6ops-dc-ipv6
>> Revision:     04
>> Title:                IPv6 Operational Guidelines for Datacenters
>> Creation date:        2013-02-05
>> WG ID:                Individual Submission
>> Number of pages: 20
>> URL:
>> http://www.ietf.org/internet-drafts/draft-lopez-v6ops-dc-ipv6-04.txt
>> Status:          http://datatracker.ietf.org/doc/draft-lopez-v6ops-dc-ipv6
>> Htmlized:        http://tools.ietf.org/html/draft-lopez-v6ops-dc-ipv6-04
>> Diff:
>> http://www.ietf.org/rfcdiff?url2=draft-lopez-v6ops-dc-ipv6-04
>>
>> Abstract:
>>  This document is intended to provide operational guidelines for
>>  datacenter operators planning to deploy IPv6 in their
>>  infrastructures.  It aims to offer a reference framework for
>>  evaluating different products and architectures, and therefore it is
>>  also addressed to manufacturers and solution providers, so they can
>>  use it to gauge their solutions.  We believe this will translate in a
>>  smoother and faster IPv6 transition for datacenters of these
>>  infrastuctures.
>>
>>  The document focuses on the DC infrastructure itself, its operation,
>>  and the aspects related to DC interconnection through IPv6.  It does
>>  not consider the particular mechanisms for making Internet services
>>  provided by applications hosted in the DC available through IPv6
>>  beyond the specific aspects related to how their deployment on the DC
>>  infrastructure.
>>
>>  Apart from facilitating the transition to IPv6, the mechanisms
>>  outlined here are intended to make this transition as transparent as
>>  possible (if not completely transparent) to applications and services
>>  running on the DC infrastructure, as well as to take advantage of
>>  IPv6 features to simplify DC operations, internally and across the
>>  In

Este mensaje ha sido enviado gracias al servicio BlackBerry de Movilnet